**`Mohan Krishna R`[NAME]** -NL- Technical lead & Data Science Professional -NL- **`810-696-1472`[PHONES_PHONE]** | Email: **`mohanrachum@gmail.com`[EMAILS_EMAIL]** | LinkedIn: mohan-krishna | Stackoverflow: mohanrac -NL- **`Professional experience:`[WORK_EXPERIENCE_HEADING]** -NL- Data Science professional with strong -NL- mathematical background and -NL- experience in solving complex business -NL- problems with AI techniques using -NL- Python programming -NL- Around 8+ years of experience in -NL- providing comprehensive solutions to -NL- complex data problems across -NL- multiple verticals like Technology, E- -NL- Commerce, Retail, CPG, Media & -NL- Entertainment, Auto, and Travel -NL- Expertise -NL- (Experience): -NL-  Deep Learning (3 years) -NL-  Machine Learning (4 Years) -NL-  Graphical models (6 months) -NL-  NLP -NL- (7 Years) -NL- **`Languages/Platforms:`[OTHERS_HEADING]** -NL-  Python -NL-  IBM Watson Studio/DSX -NL-  SPSS Text modeler -NL-  AWS ec2 -NL- Applied Algorithms: -NL-  Transformer -NL-  OHPL -NL- architecture -NL-  Regression -NL-  RNN–LSTM -NL-  Classification -NL-  Bi-LSTM -NL-  Clustering -NL-  CNN -NL-  LSA & LDA -NL-  Autoencoders -NL-  Anomaly -NL-  Multi-layer perceptron detection -NL-  -NL- **`Skills:`[SKILLS_HEADING]** -NL-  Tensorflow  Textblob -NL-  Keras -NL-  Tweepy -NL-  Tflearn -NL-  Watson -NL-  Scikit Learn -NL- Developer cloud -NL-  NLTK -NL-  Pandas -NL-  Spacy -NL-  PGMPY -NL- Public -NL- **`Certifications`[OTHERS_HEADING]** -NL-  IBM Certified Application -NL- Developer - Watson V3 Certification -NL-  IBM Market Development & -NL- Insights professional Level 1 -NL-  IBM Social Insights Professional -NL- **`Awards:`[OTHERS_HEADING]** -NL-  Forward Thinker award from Jon -NL- Iwata (Senior Vice President, IBM) -NL- for my work around Targeted and -NL- personalized marketing campaigns -NL-  Excellence & Eminence award for -NL- devising a model around Customer -NL- NPS text data that saved 400+ man -NL- hours -NL-  Received 4 Employee of the month -NL- awards and 5 Project of the month -NL- awards during my tenure at IBM -NL-  Won first prize in Big Idea -NL- challenge for developing and -NL- presenting new methodology, that -NL- helps companies to take strategic -NL- decisions using social media -NL- analysis -NL-  Received 5 Empower Excellence -NL- Awards consequently for every -NL- quarter that I worked at Genpact -NL- for taking up automation and -NL- ensuring the quality -NL- Public -NL- About me: -NL- Mohan has co-authored a research paper around Net Promoter -NL- Sentiment Classifier using Ordinal Hyperplane loss (OHPL), -NL- submitted in IEEE Bigdata conference, 2019 (paper ID: SP01204) -NL- He received IBM Forward Thinker award for his work around -NL- Targeted and personalized marketing campaigns aimed at -NL- uncovering personality traits and enabling behavior-based -NL- audience pooling using Watson Personality Insights service and -NL- Watson Studio -NL- His work around predicting the Indian Elections winner got -NL- published in Mainstream media include Washington Post, -NL- Economic times (digital & print) and Bloomberg -NL- **`Education:`[EDUCATION_HEADING]** -NL- **`MBA`[EDUCATION_DEGREE]** (Full time): **`Marketing & Finance`[EDUCATION_COURSE]** -NL- **`M.S. Ramaiah institute of management`[EDUCATION_INSTITUTE]** -NL- **`B.Sc`[EDUCATION_DEGREE]**.Ed (Full time): Mathematics & Education -NL- **`Regional Institute of education, Mysore`[EDUCATION_INSTITUTE]** (NCERT) -NL- **`Work Experience:`[WORK_EXPERIENCE_HEADING]** -NL- **`Wipro Digital Advanced AI Practice`[EMPLOYER_COMPANY_NAME]**: -NL- **`Technical Lead`[EMPLOYER_ROLE]** (Nov 2019 to Present) -NL-  Building Proof of concepts for various clients by understanding the -NL- business problem -NL-  Mentoring peers around deep learning techniques -NL- **`IBM India Pvt Ltd `[EMPLOYER_COMPANY_NAME]**-NL- **`Team Lead, Market and Brand research`[EMPLOYER_ROLE]** team, MDI (Oct 2014- Nov 2019) -NL-  Co-authored a research paper around Net Promoter Sentiment -NL- Classifier using Ordinal Hyperplane loss, submitted in IEEE Bigdata -NL- conference, 2019 (paper ID: SP01204) -NL-  Developed Multi-label classification model using convolutional neural -NL- networks and bi-directional recurrent neural networks to classify -NL- customer review comments about a product using Python -NL- programming -NL-  Worked on Text summarization model using Transformer architecture -NL- with Attention mechanism and encoder-decoder framework to create -NL- an abstractive summarization of the documents -NL-  Devised model for Anomaly detection to segregate the fraudulent -NL- transactions using Auto-encoder framework -NL-  Worked on a model to predict revenue of a SaaS based product using -NL- RNN-LSTM’s -NL-  Built a model using Spacy and NLTK techniques to understand brand -NL- perception based on the text data in social media -NL-  Applied natural language analytics capabilities of Watson Personality -NL- Insights to uncover personality traits to enable behavior-based -NL- audience pooling to predict social implications that enable personalized -NL- content creation -NL-  Devised a model to understand the features using Model learning -NL- techniques under graphical models (Bayesian networks and Markov’s -NL- Network) -NL-  Hands-on experience of working with various AI services provided by -NL- IBM Watson to name a few includes Watson Personality Insights, -NL- Watson Natural language understanding, Watson Studio, Discovery, -NL- Tone Analyzer and Watson Assistant enabling clients to build faster and -NL- efficient AI solutions -NL- **`Simplify360 Pvt Ltd`[EMPLOYER_COMPANY_NAME]** -NL- **`Research Analyst `[EMPLOYER_ROLE]**-NL- (Dec 2012- Oct 2014) -NL-  Developed SSI (Simplify360 Social Index) using statistical techniques -NL- which benchmarks performance of a brand on social media. -NL-  Devised a model to predict the winner of Indian elections using social -NL- media data. Research findings were published in several media outlets -NL- like washingtonpost.com, Simplify360.com and Slideshare -NL-  Developed semi-automated assets to expedite segmentation using -NL- advanced text analytical techniques -NL-  Played an instrumental role for Simplify360 product by creating several -NL- indices to gauge performance metrics like engagement score, Network -NL- score etc. -NL-  Worked on various verticals of Business research including Brand and -NL- Category tracking, Industry landscaping, Market Sizing, Market -NL- Positioning, Customer Satisfaction using NPS -NL- **`Genpact India Pvt Ltd `[EMPLOYER_COMPANY_NAME]**-NL- **`Research Analyst `[EMPLOYER_ROLE]**-NL- (Apr 2011- Dec 2012) -NL-  Worked in Innovation division to develop solutions by using statistical -NL- techniques. -NL-  Used social media customer buzz for analyzing trends & patterns to -NL- come up with negativity alerts and customer service alerts which could -NL- help stakeholders for taking proactive measures to adhere with -NL- compliance issues -NL-  Developed an integrated approach by utilizing the survey data and -NL- social media buzz. Customer Satisfaction Index (CSI) was developed by -NL- quantifying these unstructured data and identified the satisfaction -NL- drivers -NL-  Used Social Media data to understand the reasons for -NL- porting/switching; Developed ranking methodology using -NL- Normalization technique -NL-  Used Sales data and social media data to understand the correlation -NL- and devised a new variable that would help in decreasing the MAPE of -NL- existing market mix model -NL- 